@charset "utf-8";
/* CSS Document */

html{
	background: #E0EEBF;
	}
body {} 
#wrapper {
	width: 800px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	}

#logo {
	width: 800px;
	background:#F5FCF5;
	}

#naslov{
	padding-left: 15px;
	color:#060;}

#nav{
	border: #F9F9F9 solid 1px;
	background:url(images/nav_down.gif) repeat-x;
	font-size: 16px;
	width: 798px;}
		#nav li{		
			float: left; /* Zahvaljujuci ovome stoje u liniji inace bi bili jedno ispod drugoga*/
			list-style: none; /*Ne prikazuje tackice ispred dugmeta*/
			text-align: center;
			border: #999 1px solid;
			margin: 1px;
			margin-top: 8px;
			}		
		#nav li a{
			display: block;
			color: #090;
			text-decoration: none;
			border-bottom: 2px solid #090;
			padding-left: 8px;
			padding-right: 8px;
			padding-top: 5px;
			padding-bottom: 5px;
		}
		#nav li a:hover{
			color: #3A3A3A;
			border-bottom: 2px solid #333;
		}
		
#eco{
background:url(images/nav_down.gif) repeat-x;
height: 46px;
color: #667667;
font-size: 11px;
padding-right: 5px;	}	

#tabela_kratko{
border: 1px dotted #DBDBDB;}
#tabela_inter{
border-top: 1px dotted #CCCCCC;
border-bottom: 1px dotted #CCCCCC;}	
#tabela_vertikal{
border-right: 1px dotted #CCCCCC;
padding: 5px 5px 5px 15px;}
	#tabela_vertikal a{ color: #060;}
#tabela_desna{
padding: 5px 5px 5px 15px;}
	#tabela_desna a{ color: #060;}
	
#podnaslov {
	margin: 5px;
	padding-left: 15px;
	border:#CCC 1px dotted;}
	#podnaslov a {
		color:#030;
		text-decoration:none;}
		#podnaslov a:hover {
			color: #00C;}


#formaEmail{
	background: #F4F4F4;
padding: 10px 5px 0 5px;
border: 1px dotted #DBDBDB;}
#emailPoslat{
	background: #FAFCAB;}

#onama{
	border:#CCC 1px dotted;
	margin: 10px;
	padding: 5px;}
	
#opisKabina{
	margin: 25px;}
	
#kod{
	size: 12px;
	color:#F00;
	font-style:oblique;}


#footer{
margin-top: 5px;
border-top: #CCC 1px dotted;
font-family:"Courier New", Courier, monospace;
font-size: 12px;
color: #667667;
padding-top: 5px;
clear:both;}
	#footer a{
	text-decoration:none;
	color: #667667;}		
		#footer a:hover{
		color: #006600;}
		




#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

#galerija {
	background:#8db052;
	height:900px;}

#gallery, #gallery ul{
    list-style:none;
    margin:0 auto;
    padding:0;
	 width:600px;
	 background:#8db052;
}
#gallery li{
    margin:10px 10px;
    padding:5px;
    float:left;
    list-style:none;
    cursor:pointer;
	 height:150px;
	 background:#8db052;
}
#gallery img{
    border:1px #CCC solid;
}

#gradjevina {
	height:90px;}

#grad, #grad ul{
    list-style:none;
    margin:0 auto;
    padding:0;
}
#grad li{
    margin:2px 2px;
    padding:2px;
    float:left;
    list-style:none;
    cursor:pointer;
}
#grad img{
    border:1px #CCC solid;
}